site_name: Known Documentation
theme: readthedocs
pages:
- ['index.md', 'Known Documentation']
- ['install/index.md', 'Installing and upgrading Known', 'Introduction']
- ['install/instructions.md', 'Installing and upgrading Known', 'Installation instructions']
- ['install/requirements.md', 'Installing and upgrading Known', 'System requirements']
- ['install/upgrade.md', 'Installing and upgrading Known', 'Upgrading Known']
- ['install/config.md', 'Installing and upgrading Known', 'Using config.ini']
- ['install/sharedhost.md', 'Installing and upgrading Known', 'Instructions for common shared hosting providers']
- ['install/sharedhost/arvixe.md', 'Installing and upgrading Known', 'Installing on Arvixe']
- ['plugins/index.md', 'Plugins', 'Plugins']
- ['plugins/project.md', 'Plugins', 'Known project plugins']
- ['plugins/community.md', 'Plugins', 'Community plugins']
- ['developers/index.md', 'Known for developers', 'Introduction']
- ['developers/standards.md', 'Known for developers', 'Coding standards']
- ['developers/plugins/index.md', 'Known for developers', 'Plugins']
- ['developers/plugins/class.md', 'Known for developers', 'The plugin class']
- ['developers/plugins/pages.md', 'Known for developers', 'Adding pages to your plugins']
- ['developers/plugins/forms.md', 'Known for developers', 'Accepting form input']
- ['developers/plugins/api.md', 'Known for developers', 'Making and accepting API calls']
- ['developers/templating/index.md', 'Known for developers', 'Templating']
- ['developers/templating/extending.md', 'Known for developers', 'Extending templates']
- ['developers/themes/index.md', 'Known for developers', 'Themes']
- ['community/index.md', 'Open Source community', 'Introduction']
- ['community/contributors.md', 'Open Source community', 'Contributors']
- ['community/harassment.md', 'Open Source community', 'Anti-harassment policy']
- ['changelog.md', 'What''s changed?', 'Changes by version']
